.typicalTitle{
    width: 100%;
    text-align: left;
    font-family: ralewaybold;
    font-size: 45px;
    color: $iutGreyText;
    padding-top: 25px;
    padding-bottom:  30px;
}

.typicalSubtitle{
    width: 100%;
    text-align: left;
    font-family: ralewaybold;
    font-size: 30px;
    color: $iutPurple;
    padding-top: 33px;
    padding-bottom:  30px;
}

.typicalText{
    width: 100%;
    font-family: ralewaymedium;
    color: $iutDarkText;
    font-size: 19px;
    // letter-spacing: 0.38px;
    line-height: 33px;
    padding-bottom: 22px;
}


.wrapper{
    max-width: 1200px;
    // padding-left: 30px;
}

.wrapperList{
    max-width: 1200px;
    li{
        margin-left: 33px;
    }
}

.header-connexe{
    background: url('/img/header_reborn.png');
    background-size: cover;
    background-position-x: center;
    background-position-y: -32px;
    filter: drop-shadow(0px 7px 8px #00000030);
    height: 222px;
    background-repeat: no-repeat;
    text-align: center;
    display: flex;
    justify-content: center;
    height: auto;
    padding-bottom: 80px;
    
    margin-bottom: 20px;
}
.header-connexe h1{
    font-family: "ralewayregular", sans-serif;
    font-size: 35pt;
    color: #fff;
    margin-top: 70px;
    padding: 0px 20px;
}

.contentContainer{
    width: auto;
    height: auto;
    padding: 0 33px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}

.contentSubcontainer{
    width: 100%;
    padding: 0px 20px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}



.typical-button-holder{
    padding: 19px 33px;
    margin: 10px 0;

    a{
        font-family: ralewaybold;
        font-size: 18px;
        background-color: $iutGreen;
        padding: 19px 33px;
        border-radius: 8px;
        border: solid 3px #35e3ae;
        // margin-top: 20px;
        // margin-bottom: 38px;
        transition: color .2s ease, background-color .2s ease, border-radius .4s ease;
        display: block;
        text-align: center;
        background-color: white;
        color: #35e3ae;
    }
    a:hover{
        border-radius: 21px;
        background-color: #35e3ae;
        color: white;
    }
}

.lp-button-holder{
    padding: 19px 33px;
    margin-top: 20px;
    margin-bottom: 38px;

    a{
        font-family: ralewaybold;
        color: white;
        font-size: 18px;
        background-color: $iutGreen;
        padding: 19px 33px;
        border-radius: 100px;
        border: solid 3px #35e3ae;
        margin-top: 20px;
        margin-bottom: 38px;
        transition: all .2s ease;
    }
    a:hover{
        background-color: white;
        color: #35e3ae;
    }
}


.lp-container{
    flex-flow: column;
    margin: 10px 0;
    width: 100%;
    background-color: white;
    border: solid 1px $borderColor;
    border-radius: 4px;
    transition: all .3s ease;
    padding: 14px;

    .head{
        display: flex;
        flex-flow: row;
        font-family: ralewaybold;
        font-size: 18px;
        letter-spacing: 0.7px;
        margin-bottom: 3px;
        .ville{
            color: $iutDarkText;
            margin-right: 10px;
        }
        .titre{
            color: $iutDarkerGreen;
        }
    }
    .details{
        font-family: ralewaymedium;
        font-size: 17px;
        line-height: 1.2;
        color: $iutPurple;
        margin-bottom: 10px;
    }
    .description{
        font-family: ralewaymedium;
        font-size: 17px;
        line-height: 1.2;
        color: $iutDarkText;
    }
}

//Home
.theArrow{
    color: $iutPurple;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}


.img-article{
    width: 600px;
    margin: 20px 0px;
    border-radius: 5px;
    box-shadow: -3px 3px 24px #00000045;
    @media screen and (max-width: 750px){
        width: 95%;
    }
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}




@media screen and (max-width: 1300px){

    .wrapperList{
        max-width: 1200px;
        li{
            margin-left: 25px;
        }
    }

    .header-connexe{
        height: auto;
        padding-bottom: 94px;
    }

    .header-connexe h1{
        font-size: 39px;
    }
}

@media screen and (max-width: 900px){

    .contentContainer{
        padding: 0 9px;
    }

    .typicalTitle{
        font-size: 26px;
        padding-top: 5px;
        padding-bottom: 19px;
    }
    .typicalText{
        font-size: 17px;
        line-height: 28px;
    }
    .typicalSubtitle{
        font-size: 22px;
        padding-bottom: 16px;
    }
    .wrapperList{
        li{
            margin-left: 16px;
        }
    }

    .typical-button-holder{
        padding: 0px;
        margin: 15px 0;
        a{
            font-size: 14px;
            padding: 18px 17px;
        }
    }

    .header-connexe{
        height: auto;
        padding-bottom: 54px;
        margin-bottom: 0px;
    }

    .header-connexe h1{
        font-size: 28px;
        margin-top: 39px;
    }
}
